GET /v2/tags.json
Summary: List team tags
Operation ID: —
Auth: unknown
Operation ID: —
Auth: unknown
Description
Fetches a list of the tags used for a team. The records can be filtered, paged, and sorted according to the respective parameters. Tags can be applied to mulitple resource types.
Parameters (8)
ids
(array, query, optional)
Filters tags by their IDs
include_paging_counts
(boolean, query, optional)
Whether to include total_pages and total_count in the metadata. Defaults to false
limit_paging_counts
(boolean, query, optional)
Specifies whether the max limit of 10k records should be applied to pagination counts. Affects the total_count and total_pages data
page
(integer, query, optional)
The current page to fetch results from. Defaults to 1
per_page
(integer, query, optional)
How many records to show per page in the range [1, 100]. Defaults to 25
search
(string, query, optional)
Filters tags by name
sort_by
(string, query, optional)
Key to sort on, must be one of: name. Defaults to name
sort_direction
(string, query, optional)
Direction to sort in, must be one of: ASC, DESC. Defaults to DESC
No probe data for this endpoint yet.